lapacke_dgghd3.c(3)

NAME
lapacke_dgghd3.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgghd3 (int matrix_layout, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, double *a, lapack_int lda, double *b, lapack_int ldb, double *q, lapack_int ldq, double *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_dgghd3 (int matrix_layout, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, double * a, lapack_int lda, double * b, lapack_int ldb, double * q, lapack_int ldq, double * z, lapack_int ldz)

Definition at line 36 of file lapacke_dgghd3.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.